form th {
	text-align: left;
}

.icon {
	width: 16px;
	height: 16px;
	vertical-align: middle;
}

.pending,
.missing,
tr.disqualified-2 td + td,
tr.no-quantity-2 td + td,
.unassigned {
	color: #999;
}

.pending a:link,
.missing a:link,
tr.disqualified-2 td + td a:link,
tr.no-quantity-2 td + td a:link,
.unassigned a:link {
	color: #777;
}

.pending a:visited,
.missing a:visited,
tr.disqualified-2 td + td a:visited,
tr.no-quantity-2 td + td a:visited,
.unassigned a:visited {
	color: #555;
}

.rejected,
.rejected a:visited {
	color: #E45C5C;
}
.rejected a:link {
	color: #9E4F4F;
}

.rejected,
tr.disqualified-2,
.missing {
	text-decoration: line-through;
}

tr.no-quantity-2 td + td,
.unassigned td + td {
	font-style: italic;
}

.datatable .image {
	padding: 0;
}

.datatable .image img {
	display: block;
	width: 175px;
	height: 131px;
}

.datatable .smaller img {
	width: 133px;
	height: 100px;
}

h1, h2 {
	margin-bottom: 0.5em;
}
h2 {
	margin-top: 0.5em;
}

